#header {
  z-index: 997;
  padding: 0 0;
  background: #27272744;
  font-family: 'Quicksand', sans-serif;
  border-bottom: solid 1px #ffffff35;
}

.logo img {
  width: 400px;
  min-height: 74px;
}

.navbar {
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  width: 100%;
  padding: 0;
}

.navbar a,
.navbar a:focus {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: red;
}

.btnRight {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.btn-nav {
  font-family: 'Poppins', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  font-size: 14px;
  padding: 6px 2px;
  width: 120px;
  margin-left: 20px;
  font-weight: 400;
  background: #000;
  border: solid 1px #ffffff;
  border-radius: 25px;
}

.btn-nav i {
  margin-right: 4px;
  font-size: 18px;
}

.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  border: solid 1px #ffffffa9;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
  z-index: 1000;
  border-radius: 5px;
  margin-bottom: 10px;
}

#header.active {
  background-color: #000;
}

@media (max-width: 991px) {
  .btn-nav {
    display: none;
  }

  #header {
    height: 68px;
  }

  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

@media (max-width: 575px) {
  .logo img {
    width: 500px;
    min-height: 60px;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #000;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background: linear-gradient(145deg, #fff, #9d9696);
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 14px 20px;
  font-weight: 600;
  font-size: 20px;
  color: #000;
  border-bottom: solid 1px #000;
  border-left: solid 1px #000;
  margin-left: 5px;
}